"use strict";
const common_vendor = require("../../common/vendor.js");
const useModel = {
  formData: common_vendor.ref({ residential_relation: "" }),
  showData: common_vendor.ref({}),
  metaData: common_vendor.ref({}),
  loading: common_vendor.ref(true),
  collapse_list: common_vendor.ref([
    {
      label: "怎么绑定产权人？",
      isShow: true,
      children: [
        {
          label: "【方法1】-员工代产权人绑定",
          url: "/CUSTOMER/bind_house_form/index",
          btnName: "去绑定",
          type: "link"
        },
        {
          label: "【方法2】-邀请产权人绑定",
          btnName: "去邀请",
          type: "invitation"
        },
        {
          label: "【方法3】-客户线下前往物业中心登记录手机号"
        }
      ]
    },
    {
      label: "怎么产权人修改手机？",
      isShow: true,
      children: [
        {
          label: "【方法1】-员工代修改手机号",
          url: "https://www.baidu.com",
          btnName: "去修改",
          type: "link"
        },
        {
          label: "【方法2】-客户线下前往物业中心修改手机号"
        }
      ]
    }
  ])
};
exports.useModel = useModel;
